GIT-REMOTE-RAD(1)

NAME
git-remote-rad - Git remote helper for Radicle

SYNOPSIS

git-remote-rad *

DESCRIPTION

git-remote-rad is a git(1) remote helper program to allow git to interact with the local Radicle storage. git will use this program automatically, when using a remote repository with the "rad" protocol. It is never invoked directly.

SEE ALSO

git-remote-helpers(1), rad(1)

AUTHOR

The Radicle Team